SciQLOP - Task #1771

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 1769 (Closed): Acquisition de données
Annulation de I'acquisition de donnée - Arréter la NetworkReply
17/07/2017 10:03 AM - Anonymous

Status: Closed Start date: 13/07/2017
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Un bouton situé a coté de la barre de progression du téléchargement et accessible seulement lors de I'avancement de la barre de
progression permet d'annuler le téléchargement en cours.

Related issues:

Copied from Task #1704: Annulation de I'acquisition de donnée Closed 13/07/2017
Copied to Task #1793: Annulation de I'acquisition de donnée - Impact sur les ... Closed 13/07/2017
History

#1-17/07/2017 10:03 AM - Anonymous
- Copied from Task #1704: Annulation de l'acquisition de donnée added

#2 - 17/07/2017 05:22 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 17/07/2017 05:24 PM - Anonymous

- Subject changed from Annulation de l'acquisition de donnée to Annulation de I'acquisition de donnée - Arréter la NetworkReply

#4 - 17/07/2017 05:24 PM - Anonymous
- Copied to Task #1793: Annulation de I'acquisition de donnée - Impact sur les plugins et I'appli added

#5 - 17/07/2017 05:25 PM - Anonymous
- Description updated

#6 - 25/07/2017 05:19 PM - Anonymous
- Status changed from Feedback to Closed
